Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1931 - Can't rebuild ORBit-0.4.2-2.src.rpm
Summary: Can't rebuild ORBit-0.4.2-2.src.rpm
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ORBit
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-01 16:49 UTC by Dale Lovelace
Modified: 2016-08-12 10:24 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-30 21:48:52 UTC


Attachments (Terms of Use)

Description Dale Lovelace 1999-04-01 16:49:40 UTC
rpm -ba fails:

+ ldconfig -n /var/tmp/orbit-0.4.2-root/usr/lib
/var/tmp/rpm-tmp.54816: ldconfig: command not found
Bad exit status from /var/tmp/rpm-tmp.54816 (%install)

Comment 1 Preston Brown 1999-04-01 18:46:59 UTC
Michael, it should probably reference /sbin/ldconfig I guess.

Comment 2 Michael Fulbright 1999-04-10 15:47:59 UTC
I'm not sure why it is even doing a ldconfig -n, any ideas?

How do I reference /sbin/ldconfig preston?

Comment 3 Jeff Johnson 1999-05-30 21:48:59 UTC
There is no reason to do ldconfig -n if you are using
a build root.

If you do want to keep the ldconfig, either ass /sbin to your path
or invoke as /sbin/ldconfig.

Problem still exists in ORBIT-0.4.3-2.src.rpm but I'm gonna close this
out anyways.


Note You need to log in before you can comment on or make changes to this bug.